/**
 * Theme Name: clilab Child
 * Description: Child theme for the clilab
 * Author: 21Lab
 * Template: clilab
 */
[data-id="e690368"] .elementor-container{max-width:1300px !important;}
[data-id="e577458"]{padding-top:50px;}
[data-id="d1dc560"] h2{font-size:36px;padding-bottom:40px;padding-top:40px;}
[data-id="e690368"]{margin-bottom: -25px;}
/* [data-id="74a6af2"] .elementor-widget-text-editor{border-bottom: 1px solid #0000003b;
padding-bottom: 20px;margin-bottom: 0;} */
[data-id="a0eac23"]{background-image: linear-gradient(to bottom, rgba(255, 0, 0, 0), rgb(212 247 232));padding-bottom:50px;}
[data-id="2d0d5fa"]{background-color:#fff;border-radius:20px;margin-bottom:30px;}
[data-id="9072e11"] h2{font-size:28px;}
/* [data-id="f633686"] .elementor-widget-text-editor{border-bottom: 1px solid #0000003b;
padding-bottom: 20px;margin-bottom: 0 !important;} */
[data-id="345847a"] h3{font-size:38px;line-height:42px;}
[data-id="ca49481"]{width: 50% !important;}
[data-id="f4e5532"]{width:10% !important;}
[data-id="a0eac23"] .elementor-container{max-width: 1300px !important;}
[data-id="2191afb"]{border-top:2px solid #029967;}
[data-id="934224e"] h6{text-transform: uppercase !important;font-size: 12px;}
[data-id="03390ba"] .elementor-icon-list-icon{margin-right:0!important;}
[data-id="03390ba"] .elementor-icon-list-icon svg{width: 25px !important;height: 25px !important;}
[data-id="0c14b96"] img{width:50px;}
[data-id="f633686"]{padding-top:50px;}
[data-id="9371b2d"] p{width:70%;}
[data-id="0c14b96"] .contact-info{width:50%;}
[data-id="0022a33"] h6{text-transform:uppercase !important;}
[data-id="ca49481"]{padding-top:20px;}
#site .elementor-widget-button.no-bg a.elementor-button-link:after{background-color: #fff;border:1px solid #029967;}
[data-id="35a2fb6"] .wpcf7-acceptance label{margin-top: 0 !important;}
[data-id="35a2fb6"] .form-row{margin-bottom: 15px;}
[data-id="c6f32b7"]{width:38% !important;}
[data-id="ef04736"]{margin-top:0px;}
[data-id="6c40dcb"]{margin-top:-10px;}
[data-id="1ed6477"] h6{text-transform:uppercase !important;}
[data-id="ec7faac"]{margin-top:8px;}
.elementor-3989 .elementor-element.elementor-element-efd298a{margin-top:0px;}
.page-id-206 .wrap{width: 100%;max-width: 100%;}
.page-id-206 .header-full .wrap{width: 90%;}
.page-id-206 .site-topbar-inner.wrap{width: 90%;}
.page-id-206 .site-footer .content-bottom-widgets{width: 83%;margin:auto;}
.page-id-206 .footer-widgets{width: 83%;margin:auto;}
.page-id-206 .footer-copyright{width: 83%;margin:auto;}
[data-id="4fcb399"] .namep-image img{border:1px solid rgba(0, 0, 0, 0.1)}
[data-id="4fcb399"] .namep-team:hover{border:1px solid #029967; border-radius:10px;}
[data-id="4fcb399"] .namep-team{padding:20px;}
.wrap{width:1280px;}
.single-product .reviews_tab{display:none;}
.single-product:not([class*="sidebar-"]) .woocommerce-tabs .woocommerce-Tabs-panel {width:100% !important; text-align:justify;}
.single-product  .add-contnt-product .outer-prds{display:flex;justify-content: space-between;width:100%;margin:auto;margin-top:30px;}
.single-product .sub-ctnt-box{width:350px;min-height:175px;border:1px solid #029967;border-radius:10px;background-image:url('https://shurukro.com/wp-content/uploads/2025/03/Registrations.Biz-Process-BG.jpg');background-repeat:no-repeat;background-size:cover; color:#fff;padding:30px 20px;text-align:left;}
.add-contnt-product{margin:auto;text-align:center;}
.single-product .sub-ctnt-box h4{margin-top: 0 !important;color: #fff !important;font-size: 45px;margin-bottom: 20px;}
.add-contnt-product h2{font-size:50px;font-weight:600;color:#029967;margin-top:150px;margin-bottom:30px;}
.single-product .box-dm1{position:relative;}
.single-product .box-dm1::after{content:"⇒";position:absolute;top:40%;right:-76px;width:50px;height:50px;font-size:42px;color:#029967;}
#tab-title-reviews{display:none !important;}
.product .summary .cart .quantity .qty{border:1px solid #000;}
#woocommerce_price_filter-1{display:none !important;}
.product .related > h2, .product .upsells > h2{text-align:center;}
.team-style-three .namep-mate-info * {margin-top:-3px !important;}
.namep-mate-info a i{font-size:20px !important;}
.products li.product .woocommerce-loop-product__link .woocommerce-loop-product__title {text-align: center !important;font-size:16px !important;}
.products li.product .woocommerce-loop-product__link img{border:1px solid #68c1a3;border-radius:5px;}
#site .elementor-widget-namedical_basic_blog .namep-blog-wrap.namep-blog-style-two .namep-blog-item ul li{color:#7CBEA2 !important;}
.main-products{border-top: 6px solid #029967 !important;}
.site-content .content-header-left .page-title-inner{text-align:center !important;}
.site-content .breadcrumbs .breadcrumbs-inner{    justify-content: center;}
 .single-product .main-products{padding-top: 50px;!important;}
.product .summary .price{padding:20px 0 !important;}
.product .summary .cart {padding-top: 30px !important;}
.product .summary .cart .button {margin-top: 50px;}
.products{justify-content: center;}
.site-content .content-header-left .breadcrumbs {padding-top:22px;}	
.product .related > h2{padding: 10px 0;margin-top: 80px;font-size:50px;font-weight:600;color:#029967;}
#site .ctform .form-row.note {margin-bottom:0 !important;}
.page-id-859 .namep-team{border:1px solid #029967 !important;}
.navigation .page-numbers.current{color:#fff !important;}
.wc-block-components-quantity-selector input::placeholder{font-size:14px;font-weight:600;color:#000;}
.page-id-7586 .namep-team{border:1px solid #029967 !important;border-radius:10px;}
.page-id-7638 .namep-team{border:1px solid #029967 !important;border-radius:10px;}
.page-id-7696 .namep-team{border:1px solid #029967 !important;border-radius:10px;}
.single-srv-btn{font-size:20px;border:1px solid #029967;padding:10px 20px;border-radius:10px;color:#fff;background:#029967;}
.single-srv-btn:hover{color:#029967;background:transparent;}
#site .wpcf7-form input[type="submit"] {margin-top:10px;}
.page-id-7638 .namep-team{padding: 20px;}
.page-id-7696 .namep-team{padding: 20px;}
#site .elementor-widget-icon-list.elementor-icon-list--layout-inline ul li a{font-size:16px;}
.site-header .header-brand{margin: 15px 0;}
.wc-block-components-quantity-selector input:focus{color:#000 !important;}
.wc-block-components-quantity-selector{width: 120px !important;}
.site-header-sticky  .header-brand{margin-top:0 !important;}
.off-canvas-left .off-canvas-wrap {padding: 175px 0 45px;}
.elementor-widget-icon-list.elementor-icon-list--layout-inline ul li a .elementor-icon-list-text {margin-left: -5px;}
.rc-anchor-invisible{display:none !important;}
.content-bottom-widgets .widget-title{margin-bottom:0;}
#text-1 .grBtn{margin: 30px 0 20px 0;}
.site-content .content-header-center .breadcrumbs{margin-bottom: 20px;}
.product .woocommerce-tabs .tabs{padding:20px 0;}
[class*="header-style"].header-transparent + .site-header-sticky + .site-content .content-header.content-header-left, [class*="header-style"].header-transparent + .site-content .content-header.content-header-left{padding-top:170px;}
.site-header.header-style2  .header-brand{top:35%;}


/*---------------------------Tab View Css------------------------------*/
@media screen and (max-width:1200px) and (min-width: 600px) {
.single-product:not([class*="sidebar-"]) .woocommerce-tabs .woocommerce-Tabs-panel {width:auto !important;}
.single-product .add-contnt-product .outer-prds {width: auto;}	
.single-product .sub-ctnt-box {	width: 200px;}	
.single-product .box-dm1::after {top: 40%;right: -19px;font-size: 35px;}	
}
/*---------------------------Mobile View Css------------------------------*/
@media screen and (max-width: 600px) {
[data-id="e577458"] {padding-top: 0;}
[data-id="d1dc560"] h2{padding-bottom:0;}	
[data-id="74a6af2"] p{margin-bottom: 0px;text-align:center !important;}
.elementor-1947 .elementor-element.elementor-element-f76ec98{margin-bottom:0 !important;}	
[data-id="ec7faac"]{margin-top:0px;}	
.elementor-widget-text-editor ul{padding-left:8px;}	
.elementor-widget-text-editor ol{padding-left:8px;}	
[data-id="cda0624"] .elementor-accordion .elementor-accordion-item .elementor-tab-title { padding: 25px 10px !important;}
[data-id="cda0624"] .elementor-accordion .elementor-accordion-item .elementor-tab-title:before{right: 10px;}
.site-topbar .topbar-text{text-align:center;}	
[data-id="de99fb1"]	{text-align:center;}
[data-id="de99fb1"]	.elementor-widget-text-editor{text-align:center !important;}
[data-id="f633686"] p { text-align: center !important;}	
[data-id="2d0d5fa"]	.elementor-col-33{width:100% !important;}
[data-id="9371b2d"] p { width: auto;}	
[data-id="0c14b96"] .contact-info {width: 80% !important;margin-bottom:10px !important;}	
.menu-sliding li .menu-item-toggle:after {font-size: 13px;}
.menu-sliding li .menu-item-toggle{    width: 30px;height: 30px;}	
.menu-sliding li a{padding: 15px 0;font-size: 15px;line-height: 20px;}	
#site .elementor-widget-namedical_basic_contact .contact-info ul li a {font-size: 14px;color: #029967;font-weight: 500;}
#menu-item-6409{    background: #029967;
text-align: center;color: #fff;padding: 0 10px;border-radius: 10px;margin: 8px;margin-left: 0;}
#menu-item-6409 a{font-size:16px;color:#fff !important;border-radius: 10px;}
#menu-item-6428{border:1px solid #029967;text-align: center;padding: 0 10px;border-radius: 10px;margin: 8px;margin-left: 0;}	
#menu-item-6428 a{color:#029967;}
.add-contnt-product h2{font-size: 32px;margin-top: 120px;margin-bottom: 10px;}	
.product .summary .product_title{text-align: center !important;margin: 0 5px 15px 0 !important;}	
.product .summary .product_meta{justify-content: center;}
.product .summary .price{justify-content: center;}	
.product .summary .cart .button {margin-top: 30px;}	
.product .summary .woocommerce-product-details__short-description{text-align:justify;}	
.product .woocommerce-tabs .tabs {padding: 10px 0 10px 0;background: #fafafa;justify-content: center;margin-top:10px;}	
.single-product:not([class*="sidebar-"]) .woocommerce-tabs .woocommerce-Tabs-panel {width: auto !important;}
.single-product .add-contnt-product .outer-prds{flex-wrap: wrap;justify-content: center;width:100%;}	
.single-product .sub-ctnt-box{margin-bottom:50px;}	
.single-product .box-dm1::after{top: 106%;right: 45%;rotate:90deg;}	
.product .related > h2{;padding-top:0;font-size:32px;    margin-top: 0px;}
.content-inner.products[data-grid-normal] li.product {margin-bottom: 50px;}
.elementor-206 .elementor-element.elementor-element-bcb1ebd .elementor-heading-title {font-size: 30px;text-align: center;}
#site .elementor-widget-heading h6{text-align:center;}	
.elementor-2508 .elementor-element.elementor-element-d4034f5 .elementor-heading-title{text-align:center;}	
[data-id="9301499"] p{text-align:center;}
.elementor-2508 .elementor-element.elementor-element-9301499 > .elementor-widget-container { margin: 0 0px 20px 0;}	
[data-id="f0bf365"]{margin-bottom:20px;}
.elementor-4035 .elementor-element.elementor-element-efd298a {margin-top:0 !important;}	
#site .elementor-accordion .elementor-accordion-item .elementor-tab-title:before{top: 39%;font-size: 15px;}	
.elementor-accordion-title{font-size:14px;}	
#site .elementor-accordion .elementor-accordion-item .elementor-tab-content{font-size: 14px;padding: 0 20px 20px 20px;text-align:justify;}
.single-srv-btn{font-size:14px;}
.wp-block-woocommerce-cart-order-summary-totals-block {margin-bottom:0 !important;}	
.page-id-859 [data-id="7d245b3"] .elementor-inner-column .namep-team{margin-bottom: 20px;}
.page-id-7586 .namep-team{margin-bottom: 20px;}
.page-id-7638 .namep-team{margin-bottom: 20px;}
.page-id-7696 .namep-team{margin-bottom: 20px;}
.namep-team .namep-mate-name{font-size:15px !important;text-align:left !important;}	
.namep-team .namep-mate-info p{text-align:justify !important;}
.site-content .page-title-inner{line-height: 1.2;font-size: 24px;}	
.header-style2 .header-brand {top: 50% !important;}	

}


